.trop-style {
    background: linear-gradient(#5b5b5b, black) bottom;
    position: fixed;
    top: 50%;
    left: 50%;
    height: 100vh;
    width: 100vw;
    z-index: 99;

    display: flex;
    flex-direction: column;
    justify-content: center;

    transition: opacity 1s, border-radius 0.5s, width 1s, height 1s;
    transform: translate(-50%, -50%);
}

.trop-style>p, .trop-style>h4 {
    color: #eaeaea;
    text-shadow:
            -1px -1px 0 #000,
            1px -1px 0 #000,
            -1px 1px 0 #000,
            1px 1px 0 #000;
    margin-bottom: 16px;
}

.trop-style>* {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
}